Skip to content

Commit

Permalink
deps: update dependency com.google.flogger:flogger-system-backend to …
Browse files Browse the repository at this point in the history
…v0.7.1 (#917)

* deps: update dependency com.google.flogger:flogger-system-backend to v0.7.1

* also update root level pom

Co-authored-by: Renovate Bot <bot@renovateapp.com>
  • Loading branch information
anguillanneuf and renovate-bot committed Oct 6, 2021
1 parent b9f7727 commit 580aa0a
Show file tree
Hide file tree
Showing 3 changed files with 3 additions and 3 deletions.
2 changes: 1 addition & 1 deletion google-cloud-pubsublite/pom.xml
Original file line number Diff line number Diff line change
Expand Up @@ -98,7 +98,7 @@
<dependency>
<groupId>com.google.flogger</groupId>
<artifactId>flogger-system-backend</artifactId>
<version>0.6</version>
<version>0.7.1</version>
<scope>runtime</scope>
</dependency>

Expand Down
2 changes: 1 addition & 1 deletion pom.xml
Original file line number Diff line number Diff line change
Expand Up @@ -34,7 +34,7 @@
<dependency>
<groupId>com.google.flogger</groupId>
<artifactId>google-extensions</artifactId>
<version>0.6</version>
<version>0.7.1</version>
</dependency>
<dependency>
<groupId>com.google.errorprone</groupId>
Expand Down
2 changes: 1 addition & 1 deletion pubsublite-beam-io/pom.xml
Original file line number Diff line number Diff line change
Expand Up @@ -113,7 +113,7 @@
<dependency>
<groupId>com.google.flogger</groupId>
<artifactId>flogger-system-backend</artifactId>
<version>0.6</version>
<version>0.7.1</version>
<scope>compile</scope>
</dependency>
<!-- Test dependencies -->
Expand Down

0 comments on commit 580aa0a

Please sign in to comment.